@media (max-width: 991px) {
  html div.products .btn {
    width: 180px;
  }
}
iframe {
    max-width: 100%;
}
.pagination{border-radius:2px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;list-style:none;margin:0;padding:0;max-width: 100%;flex-wrap: wrap;}

.product h2 {
    font-size: 18px;
}
.product h3 {
    font-size: 16px;
}
.product h4 {
    font-size: 15px;
}
@media (min-width: 767px) {
    .order scalapay-widget {
        max-width: 44% !important;
    }
}
@media (max-width: 767px) {
    #adtm_menu ul#menu {padding: 0 !important;}
    .li-niveau1 a .advtm_menu_span, .li-niveau1 .advtm_menu_span {background:none !important;}
    #adtm_menu ul li.advtm_menu_toggle a.adtm_toggle_menu_button span.adtm_toggle_menu_button_text {
        color: #ffffff !important;
        font-size: 17px !important;
    }
}
